
Redmine - Feature #15358

Default value for "User" type custom field

2013-11-15 05:32 - Ketki Vahalia

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

We have added "Resolved By" and "Resolution Type" custom fields, so we can search who submitted a fix for a issue. We make it

mandatory only when the status is changed to "Resolved".

It would be very useful if we can provide a default value of "current" user to the field when it is mandatory. That way users are saved

an extra click. It maynot seem like much, but we use Redmine extensively, for all our work (bugs, tasks, logging time, Wiki etc.) and

anything I can do to make the process easier makes the development team's life easy.

Thanks,

Ketki

Related issues:

Has duplicate Redmine - Feature #25061: default value for user_custom_field Closed

History

#1 - 2013-12-05 08:58 - Toshi MARUYAMA

- Category set to Custom fields

#2 - 2017-02-13 12:29 - Go MAEDA

- Has duplicate Feature #25061: default value for user_custom_field added

#3 - 2017-05-17 10:47 - Tobias Wolter

Ding. Any news or workarounds on this, maybe?

#4 - 2017-07-07 07:00 - Andrey Fedorov

It would be good custom field which is filled by logged user username. Something like http://www.redmine.org/plugins/assign_current_user

I believe you could add some checkbox to User custom field to show current user, not list of users.

#5 - 2020-08-03 11:21 - Stefan Lindner

+1 Please!
